Activity log for bug #509384

Date Who What changed Old value New value Message
2010-01-18 23:09:09 Mario Limonciello bug added bug
2010-01-18 23:09:09 Mario Limonciello attachment added Screenshot-1.png http://launchpadlibrarian.net/38059028/Screenshot-1.png
2010-01-18 23:09:09 Mario Limonciello attachment added Dependencies.txt http://launchpadlibrarian.net/38059032/Dependencies.txt
2010-01-23 12:54:40 Steve Langasek plymouth (Ubuntu): status New Triaged
2010-01-23 12:54:58 Steve Langasek plymouth (Ubuntu): importance Undecided Medium
2010-02-02 07:49:35 Steve Langasek plymouth (Ubuntu): status Triaged Fix Committed
2010-02-02 08:16:50 Steve Langasek plymouth (Ubuntu): status Fix Committed Triaged
2010-02-15 11:49:10 Scott James Remnant (Canonical) plymouth (Ubuntu): assignee Alberto Milone (albertomilone)
2010-02-26 13:41:14 Alberto Milone plymouth (Ubuntu): importance Medium Wishlist
2010-03-13 10:27:35 Scott James Remnant (Canonical) summary Plymouth doesn't show a prompt or text box when asking a question ubuntu-logo does not implement display_question callback
2011-01-29 05:00:39 Markus Waas attachment added implemented question callback https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/509384/+attachment/1813832/+files/ubuntu-logo.script
2012-04-10 15:47:22 Tom Ellis bug added subscriber Tom Ellis
2012-04-10 16:20:38 Ubuntu Foundations Team Bug Bot tags apport-bug i386 lucid apport-bug i386 lucid patch
2012-04-10 16:20:47 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2013-02-13 15:02:48 Dimitri John Ledkov plymouth (Ubuntu): importance Wishlist High
2013-02-14 22:45:31 Launchpad Janitor plymouth (Ubuntu): status Triaged Fix Released
2013-04-19 19:06:05 Launchpad Janitor branch linked lp:ubuntu/plymouth
2018-11-15 18:10:30 Emilio bug task added xubuntu-artwork (Ubuntu)